@charset "UTF-8";

/* CSS Document */
body {
    background-image: url(bg.png);
}

img {
    width: 100%;
    float: left;
}

p {
    padding: 0;
    margin: 0;
    font-family: 宋体
}

div {
    font-family: 宋体;
}
select{font-family:宋体;}

input {
    padding: 0;
    margin: 0;
    background: none;
    border: 0;
}

ul,
ol,
li {
    list-style-type: none;
    vertical-align: 0;
    -webkit-text-size-adjust: none;
    margin: 0;
    padding: 0
}

a:hover {
    text-decoration: none;
    color: #fe0000;
    cursor: pointer
}

a:visited {
    text-decoration: none;
    color: none;
}

a:link {
    text-decoration: none;
  
}

a.CurrChnlCls{color:#808080}

@font-face {
    font-family: "SourceHanSerifCN-Light";
    src: url(SourceHanSerifCN-Light.woff2) format("woff2"),
         url(SourceHanSerifCN-Light.woff) format("woff"),
         url(SourceHanSerifCN-Light.ttf) format("truetype"),
         url(SourceHanSerifCN-Light.eot) format("embedded-opentype"),
         url(SourceHanSerifCN-Light.svg) format("svg");
    font-weight: normal;
    font-style: normal;
  }
  
  
  @font-face {
    font-family: "SourceHanSerifCN-Bold";
    src: url(SourceHanSerifCN-Bold.woff2) format("woff2"),
         url(SourceHanSerifCN-Bold.woff) format("woff"),
         url(SourceHanSerifCN-Bold.ttf) format("truetype"),
         url(SourceHanSerifCN-Bold.eot) format("embedded-opentype"),
         url(SourceHanSerifCN-Bold.svg) format("svg");
    font-weight: normal;
    font-style: normal;
  }
  
  @font-face {
      font-family: "SourceHanSerifCN-Medium";
      src: url(SourceHanSerifCN-Medium.woff2) format("woff2"),
           url(SourceHanSerifCN-Medium.woff) format("woff"),
           url(SourceHanSerifCN-Medium.ttf) format("truetype"),
           url(SourceHanSerifCN-Medium.eot) format("embedded-opentype"),
           url(SourceHanSerifCN-Medium.svg) format("svg");
      font-weight: normal;
      font-style: normal;
    }
  
    @font-face {
      font-family: "SourceHanSerifCN-Regular";
      src: url(SourceHanSerifCN-Regular.woff2) format("woff2"),
           url(SourceHanSerifCN-Regular.woff) format("woff"),
           url(SourceHanSerifCN-Regular.ttf) format("truetype"),
           url(SourceHanSerifCN-Regular.eot) format("embedded-opentype"),
           url(SourceHanSerifCN-Regular.svg) format("svg");
      font-weight: normal;
      font-style: normal;
    }
    .TRS_UEDITOR img {
        width: auto;
        float: none;
    }